@import url(https://fonts.googleapis.com/css?family=Montserrat:regular,700italic);

.container {
    width: 1280px;
    margin: 0 auto;
    font-family: Montserrat;
    text-align: center;
}

/*--------------------------------------------------------------------------------------*/
.header .header-menu .menu-item {
    display: inline-block;
    padding: 10px 70px;
    font-weight: 700;
    font-size: 18px;
    line-height: 18px;
    letter-spacing: 2.7px;
    text-transform: uppercase;
}

.header .header-menu .menu-item a {
    color: #FF0000;
    text-decoration: none;
    text-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
}

/*--------------------------------------------------------------------------------------*/
.main .main-title {
    margin: 40px 0 40px 0;
    font-weight: 700;
    font-size: 22px;
    line-height: 27px;
    letter-spacing: 3.3px;
    text-transform: uppercase;
    color: #373737;
}

.main .main-text {
    font-weight: 400;
    font-size: 16px;
    line-height: 26px;
    letter-spacing: 2.4px;
    color: #373737;
}

.main .btn {
    width: 191px;
    height: 51px;
    margin: 66px 0 100px 0;
    background: #FF0000;
    border-radius: 4px;
    border: none;
    color: #fff;
    text-transform: uppercase;
}

/*--------------------------------------------------------------------------------------*/
.footer .Copyright {
    margin-bottom: 30px;
    font-weight: 700;
    font-size: 16px;
    line-height: 20px;
    letter-spacing: 2.4px;
    color: #373737;
    text-align: end;
}

/*--------------------------------------------------------------------------------------*/